انجمن


خطای قالب  (۲ نوشته)

  • aminlotfi

    آفلاین
    عضو
    تعداد نوشته‌ها: ۹
    # نوشته شده: ۸ سال پیش
    ۲۳ اردیبهشت ۱۳۹۲ - ۱۷:۴۷

    سلام دوستان
    من وقتی قالب رو نصب میکنم و اجرا میکنم سایت بالا نمیاد و این ارور رو میده:

    Site error: the file /home/bir/domains/9b9.ir/public_html/wp-content/themes/News-world-1/lib/firstrun.php requires the ionCube PHP Loader ioncube_loader__5.2.so to be installed by the website operator. If you are the website operator please use the ionCube Loader Wizard to assist with installation.

    فایل firstrun.php رو هم وقتی حذف میکنم یاتغییر میدم درست نمیشه.
    لطفا راهنماییم کنید
    ممنون

  • Araz

    آفلاین
    کاربر فعال
    تعداد نوشته‌ها: ۱۵۰۴
    تشکر شده: ۹۱۰ بار
    # نوشته شده: ۸ سال پیش
    ۲۳ اردیبهشت ۱۳۹۲ - ۲۲:۰۲

    این خطا مربوط به سرور است که ممکن است لودر ionCube PHP برروی آن نصب نشده باشد.

    کاربران زیر به‌خاطر این نوشته تشکر کرده‌اند:
    aminlotfi

درباره‌ی این موضوع



برچسب‌ها